RubyGems Navigation menu

Reverse dependencies for memosig Latest version of the following gems require memosig

Total downloads 9,355

For this version 2,194

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: